.SzdYNhFl1{width:1200px;margin:0 auto;}
@media (max-width: 991px) {.SzdYNhFl1{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SzdYNhFl1{width:100%;}}
@media (max-width: 575px) {.SzdYNhFl1{width:98%;}}
.STDTrs9Bp{display:flex;align-items:center;justify-content:space-between;width:100%;font-size:16px;}
@media (max-width: 991px) {.STDTrs9Bp{flex-direction:row;display:flex;}}
.SGNB9YNjT{display:flex;align-items:center;height:100%;overflow:hidden;margin:0px 200px 0px 0px;width:200px;}
@media (max-width: 991px) {.SGNB9YNjT{margin:0px 10px 0px 0px;width:150px;}}
@media (max-width: 575px) {.SGNB9YNjT{width:100px;}}
.S1LuiDNwC{width:100%;height:100%;object-fit:contain;}
@media (max-width: 991px) {.S1LuiDNwC{width:100%;height:100%;object-fit:contain;}}
@media (max-width: 767px) {.S1LuiDNwC{width:100%;height:100%;object-fit:contain;}}
@media (max-width: 575px) {.S1LuiDNwC{width:100%;height:100%;object-fit:contain;}}
.SuKsrlu8z{margin:0px 0px 0px 0px;justify-content:flex-start;display:flex;flex-direction:row;position:relative;}
@media (max-width: 991px) {.SuKsrlu8z{width:100px;}}
@media (max-width: 575px) {.SuKsrlu8z{font-size:12px;}}
.Sf0vC6I9x{flex-wrap:wrap;width:80%;justify-content:space-around;font-size:24px;}
@media (max-width: 991px) {.Sf0vC6I9x{width:76%;font-size:30px;text-align:left;}}
@media (max-width: 575px) {.Sf0vC6I9x{font-size:16px;}}
.SeEnm2and{border:0px solid rgba(255,255,255,0);margin:0px 10px 0px 0px;font-size:20px;padding:0px 0px 1px 0px;}
.SeEnm2and:hover, .SeEnm2and.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SeEnm2and.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SeEnm2and{margin:0px 10px 0px 0px;font-size:18px;width:25%;}}
@media (max-width: 575px) {.SeEnm2and{font-size:16px;}}
.Svo1gq1k6{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 10px 0px 0px;font-size:20px;}
.Svo1gq1k6:hover, .Svo1gq1k6.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.Svo1gq1k6.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.Svo1gq1k6{margin:0px 10px 0px 0px;font-size:18px;width:100px;}}
@media (max-width: 575px) {.Svo1gq1k6{font-size:16px;}}
.SknGvQC39{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 10px 0px 0px;font-size:20px;}
.SknGvQC39:hover, .SknGvQC39.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SknGvQC39.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SknGvQC39{margin:0px 10px 0px 0px;font-size:18px;width:100px;}}
@media (max-width: 575px) {.SknGvQC39{font-size:16px;}}
.SxlRPlOMQ{border-top:0px solid rgba(255, 255, 255, 0);border-bottom:2px solid rgba(255, 255, 255, 0);border-left:0px solid rgba(255, 255, 255, 0);border-right:0px solid rgba(255, 255, 255, 0);border:0px solid rgba(255, 255, 255, 0);margin:0px 10px 0px 0px;font-size:20px;}
.SxlRPlOMQ:hover, .SxlRPlOMQ.-diy-state-hover{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
.SxlRPlOMQ.active{border-bottom:2px solid rgba(31, 107, 231, 1);border-top:0px solid rgba(31, 107, 231, 1);border-left:0px solid rgba(31, 107, 231, 1);border-right:0px solid rgba(31, 107, 231, 1);border:0px undefined rgba(31, 107, 231, 1);color:rgba(31, 107, 231, 1);font-weight:700;}
@media (max-width: 991px) {.SxlRPlOMQ{margin:0px 10px 0px 0px;font-size:18px;width:100px;}}
@media (max-width: 575px) {.SxlRPlOMQ{font-size:16px;}}
.SkbtY4xTD{font-size:20px;}
.SNBLoH8ri{display:flex;flex-direction:row;align-items:center;margin:0px 40px 0px 20px;width:30%;}
@media (max-width: 991px) {.SNBLoH8ri{margin:0px 0px 0px 10px;}}
.SqGRI1WaZ{max-width:100%;max-height:100%;object-fit:fill;}
@media (max-width: 991px) {.SqGRI1WaZ{flex-shrink:0;}}
.SnmSTInWa{word-break:break-word;width:290px;padding:0px 0px 0px 10px;height:24px;}
.SpdJJa1dO{padding:10px 0px 0px 0px;}
@media (max-width: 991px) {.SpdJJa1dO{width:99%;}}
@media (max-width: 767px) {.SpdJJa1dO{width:98%;}}
@media (max-width: 575px) {.SpdJJa1dO{width:98%;font-size:14px;height:110px;}}
.S5P13FKke{background-color:rgba(46, 46, 46, 1);padding:40px 0px 40px 0px;width:100%;}
@media (max-width: 991px) {.S5P13FKke{width:99%;}}
@media (max-width: 575px) {.S5P13FKke{padding:20px 0px 20px 0px;}}
.SremOlRTZ{width:100%;margin:0 auto;height:100%;padding:0px 0px 0px 60px;}
@media (max-width: 991px) {.SremOlRTZ{width:100%;padding:0px 20px 0px 0px;flex-direction:column;display:flex;}}
@media (max-width: 767px) {.SremOlRTZ{font-size:18px;}}
@media (max-width: 575px) {.SremOlRTZ{width:99%;}}
.SoUfR7npl{display:flex;flex-direction:row;position:relative;width:1200px;font-size:18px;text-align:left;justify-content:flex-start;padding:0px 0px 0px 0px;margin:0px 0px 0px 500px;}
@media (max-width: 991px) {.SoUfR7npl{font-size:16px;margin:0px 0px 0px 10px;display:block;height:180px;width:98%;}}
@media (max-width: 767px) {.SoUfR7npl{width:98%;padding:0px 0px 0px 10px;font-size:18px;}}
@media (max-width: 575px) {.SoUfR7npl{display:block;padding:0px 0px 0px 10px;font-size:16px;height:250px;}}
.SpMd7Pimq{position:static;}
@media (max-width: 991px) {.SpMd7Pimq{display:block;width:98%;}}
@media (max-width: 575px) {.SpMd7Pimq{height:104px;font-size:16px;}}
.SzwHxDQ9E{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 991px) {.SzwHxDQ9E{width:400px;}}
@media (max-width: 575px) {.SzwHxDQ9E{padding:4px 0px 4px 0px;font-size:1px;}}
.SxggkjBUh{max-width:100%;max-height:100%;width:30px;height:30px;}
@media (max-width: 767px) {.SxggkjBUh{width:16px;height:16px;}}
.Sy211OhgV{margin:0px 0px 0px 10px;}
@media (max-width: 767px) {.Sy211OhgV{font-size:14px;}}
@media (max-width: 575px) {.Sy211OhgV{font-size:14px;}}
@media (max-width: 767px) {.SGGIlkCIG{font-size:12px;}}
@media (max-width: 575px) {.SGGIlkCIG{font-size:14px;}}
.SpQsYykjY{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;margin:0px 0px 0px 0px;}
@media (max-width: 991px) {.SpQsYykjY{width:400px;}}
@media (max-width: 575px) {.SpQsYykjY{padding:4px 0px 4px 0px;}}
.SKSsgT6uF{max-width:100%;max-height:100%;width:30px;height:30px;}
@media (max-width: 767px) {.SKSsgT6uF{width:16px;height:06px;}}
.S2ABnsKds{margin:0px 0px 0px 10px;}
@media (max-width: 767px) {.S2ABnsKds{font-size:14px;}}
@media (max-width: 575px) {.S2ABnsKds{font-size:14px;}}
@media (max-width: 767px) {.SK5nZ8Q7L{font-size:14px;}}
@media (max-width: 575px) {.SK5nZ8Q7L{font-size:14px;}}
.SEewZu1hd{display:flex;flex-direction:row;align-items:center;color:rgba(255, 255, 255, 1);padding:10px 0px 10px 0px;}
@media (max-width: 991px) {.SEewZu1hd{width:400px;}}
@media (max-width: 575px) {.SEewZu1hd{padding:4px 0px 4px 0px;}}
.SFtLndxdi{max-width:100%;max-height:100%;width:30px;height:30px;}
@media (max-width: 767px) {.SFtLndxdi{width:16px;height:16px;}}
.SULEAeOJc{margin:0px 0px 0px 10px;}
@media (max-width: 767px) {.SULEAeOJc{font-size:14px;}}
@media (max-width: 575px) {.SULEAeOJc{font-size:14px;}}
@media (max-width: 767px) {.SP2bsjivs{font-size:14px;}}
@media (max-width: 575px) {.SP2bsjivs{font-size:14px;}}
.SXsHLtDF0{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:18px;}
@media (max-width: 991px) {.SXsHLtDF0{width:400px;}}
@media (max-width: 767px) {.SXsHLtDF0{font-size:14px;}}
.SZlCIQZaW{display:flex;flex-direction:row;position:absolute;top:0px;left:auto;right:0px;bottom:0px;padding:0px 0px 0px 140px;}
@media (max-width: 991px) {.SZlCIQZaW{width:50%;padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SZlCIQZaW{position:static;margin:10px 0px 0px 0px;flex-direction:row;text-align:justify;display:flex;height:160px;}}
.S3wZeNBX7{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;margin:0px 20px 0px 0px;}
@media (max-width: 991px) {.S3wZeNBX7{flex-direction:column;display:flex;height:180px;}}
@media (max-width: 767px) {.S3wZeNBX7{margin:0px 5px 0px 0px;}}
@media (max-width: 575px) {.S3wZeNBX7{height:160px;width:100px;}}
.SN4FQEBBb{width:220px;height:260px;object-fit:cover;}
@media (max-width: 991px) {.SN4FQEBBb{width:100px;height:110px;}}
@media (max-width: 767px) {.SN4FQEBBb{width:80px;}}
@media (max-width: 575px) {.SN4FQEBBb{margin:0px 0px 0px 10px;}}
.SEnvWrdhH{margin:10px 0px 0px 0px;}
@media (max-width: 767px) {.SEnvWrdhH{font-size:12px;}}
@media (max-width: 575px) {.SEnvWrdhH{margin:10px 0px 0px 10px;}}
.SIu1AyrJJ{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;height:220px;padding:0px 0px 0px 40px;}
@media (max-width: 991px) {.SIu1AyrJJ{padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SIu1AyrJJ{height:160px;width:100px;}}
.S9Ki7qhas{width:220px;height:280px;}
@media (max-width: 991px) {.S9Ki7qhas{width:100px;height:100px;}}
@media (max-width: 767px) {.S9Ki7qhas{margin:0px 5px 0px 0px;width:80px;height:80px;}}
.SM6jwog5b{margin:10px 0px 0px 0px;}
@media (max-width: 767px) {.SM6jwog5b{font-size:12px;}}
.SuplQczUE{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;align-items:center;height:220px;padding:0px 0px 0px 40px;}
@media (max-width: 991px) {.SuplQczUE{padding:0px 0px 0px 0px;}}
@media (max-width: 575px) {.SuplQczUE{height:160px;flex-direction:column;width:100px;}}
.SEiYHEYXD{width:220px;height:280px;display:block;}
@media (max-width: 991px) {.SEiYHEYXD{width:100px;height:100px;}}
@media (max-width: 767px) {.SEiYHEYXD{width:80px;height:80px;}}
.SI3qfEEVC{margin:10px 0px 0px 0px;}
@media (max-width: 767px) {.SI3qfEEVC{font-size:12px;}}
.SxFHjNpNL{color:rgba(255, 255, 255, 1);display:flex;flex-direction:column;justify-content:center;margin:140px 0px 0px 0px;align-items:center;font-size:18px;}
@media (max-width: 991px) {.SxFHjNpNL{margin:40px 0px 0px 0px;}}
@media (max-width: 575px) {.SxFHjNpNL{margin:10px 0px 0px 0px;}}
.SWVRo9sXT{color:rgba(255, 255, 255, 1);font-size:18px;margin:0px 0px 0px 0px;text-align:center;}
@media (max-width: 767px) {.SWVRo9sXT{text-align:center;font-size:14px;}}
@media (max-width: 575px) {.SWVRo9sXT{font-size:14px;margin:20px 0px 0px 0px;}}
.S4z6WF90c{display:inline-block;word-break:break-all;color:rgba(255, 255, 255, 1);text-decoration:none;margin:20px 0px 0px 0px;}
.S4z6WF90c:hover, .S4z6WF90c.-diy-state-hover{color:rgba(10, 88, 202, 1);}
@media (max-width: 767px) {.S4z6WF90c{font-size:12px;}}
@media (max-width: 767px) {.S0Ob1I5Rr{font-size:14px;}}
@media (max-width: 575px) {.S0Ob1I5Rr{font-size:14px;}}
.SGY5DH2lL{width:100%;height:800px;}
@media (max-width: 991px) {.SGY5DH2lL{height:300px;}}
@media (max-width: 767px) {.SGY5DH2lL{height:200px;}}
@media (max-width: 575px) {.SGY5DH2lL{height:140px;}}
.SpcT2ymHb{width:100%;height:100%;object-fit:cover;}
.S9QDasYZz{margin:80px 0px 80px 0px;flex-direction:column;display:flex;}
@media (max-width: 767px) {.S9QDasYZz{margin:20px 0px 80px 0px;}}
@media (max-width: 575px) {.S9QDasYZz{margin:12px 0px 30px 0px;}}
.SWouiVnrE{max-width:940px;margin:0px auto 40px auto;display:flex;flex-direction:row;justify-content:center;}
@media (max-width: 991px) {.SWouiVnrE{width:90%;}}
@media (max-width: 575px) {.SWouiVnrE{height:auto;margin:0px 16px 10px 16px;}}
.SSsPD8C17{font-size:50px;font-weight:400;}
@media (max-width: 767px) {.SSsPD8C17{font-size:20px;}}
@media (max-width: 575px) {.SSsPD8C17{font-size:16px;height:auto;}}
.SMqF44Lw3{max-width:auto;margin:0 auto;width:1600px;display:flex;flex-direction:row;height:900px;}
@media (max-width: 991px) {.SMqF44Lw3{width:90%;display:flex;flex-direction:column;}}
@media (max-width: 575px) {.SMqF44Lw3{display:flex;flex-direction:column;width:90%;}}
.SKw7EVKBc{max-width:auto;margin:0px auto 0px auto;width:100%;height:100%;}
@media (max-width: 991px) {.SKw7EVKBc{width:100%;height:400px;}}
@media (max-width: 767px) {.SKw7EVKBc{height:300px;}}
@media (max-width: 575px) {.SKw7EVKBc{width:100%;height:200px;}}
.SN8A05piu{width:100%;height:100%;object-fit:cover;}